<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1> Strona główna </h1>
{% if request.user.is_authenticated %}
Witaj {{request.user}}
{% else %}
Nie jesteś zalogowany
{% endif %}
<a href="polls/">Pytania</a>
</body>
</html>